| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/plane3.h File Reference

3D space plane. More...

`#include "csextern.h"`
`#include "csgeom/vector3.h"`

Go to the source code of this file.

## Classes
class | csPlane3
| A plane in 3D space. More...

## Detailed Description

3D space plane.

Definition in file plane3.h.